﻿@charset "UTF-8";

/* --------------------------------------------------------------------
	サイト内検索
--------------------------------------------------------------------- */
#section_search_result_top{
    width: 1000px;
    margin: 0 auto 70px auto;
}

#section_search_result_top h2{display: none;}
#section_search_result_top .section_search_keyword_result{
    position: relative;
    width: 600px;
    margin: 0 auto;
}

#section_search_result_top input[type=text]{
    width: 600px;
    height: 50px;
    padding: 0 40px 0 20px;
    font-size: 2.0rem;
    line-height: 2.0;
    box-sizing: border-box;
}

#section_search_result_top input[type=submit]{
    position: absolute;
    text-indent: -9999px;
    right: 15px;
    top: 50%;
    margin-top: -9px;
    width: 18px;
    height: 18px;
    background: url(../../img/common/icon/search.svg) no-repeat;
    border: none;
} 

#section_search_result .search_result_num{
    font-size: 1.4rem;
    margin-bottom: 35px;
}

#section_search_result .search_result_body{
    width: 1000px;
    margin: 0 auto;
}

#section_search_result .search_result_img{
    width: 195px;
    margin-right: 40px;
}

#section_search_result .search_result_img figure{
    margin: 0;
    width: 195px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#section_search_result .search_result_img figure img{
    max-width: 195px;
    max-height: 110px;
}

#section_search_result .search_result_item{margin-bottom: 60px;}

#section_search_result .search_result_item .search_result_column{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#section_search_result .search_result_item a{display: flex;}
#section_search_result .search_result_item a:hover{
    transition: 0.2s ease-in-out;
    opacity: .7;
}

#section_search_result .search_result_article_category{
    background: #E8E8E8;
    width: 140px;
    height: 25px;
    font-size: 1.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    margin-bottom: 10px;
    color: #000;
}

#section_search_result .search_result_brand{
    color: #000;
    font-size: 1.2rem;
    font-weight: 500;
}

#section_search_result .search_result_name{
    width: 100%;
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 6px;
    color: #000;
}

#section_search_result .search_result_date{
    color: #8A8A8A;
    font-size: 1.2rem;
    font-weight: 500;
}

#section_search_result .search_result_desc{
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    color :#000;
    font-size: 1.4rem;
}

#section_search_result .search_result_brand .root_genre_item{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#section_search_result .search_result_brand .root_genre_item > li{
    padding-right: 8px;
    position: relative;
}

#section_search_result .search_result_brand .root_genre_item > li:after{
    position: absolute;
    content: ",";
    bottom: 0;
    right: 3px;
}

#section_search_result .search_result_brand .root_genre_item > li:last-child:after{display: none;}

/* 商品検索 */
.section_search_goods_item_btn{
    text-align: center;
    margin-bottom: 70px;    
}

.section_search_goods_item_btn p{
    font-size: 14px;
    font-weight: 400; 
    margin-bottom: 12px;
}

.section_search_goods_item_btn a{
    display: block;
    align-items: center;
    width: 350px;
    padding: 14px 0 13px 0;
    background: #000;
    color: #fff;
    text-align: center;
    font-size: 13px;
    transition: 0.2s ease-in-out;
    margin: 0 auto; 
}

.section_search_goods_item_btn a:hover{opacity: .7;}

@media screen and (max-width: 767px) {
    #section_search_result_top input[type=submit]{right: 24px;}
    #section_search_result_top input[type=text]{
        width: 100%;
        height: 40px;
        font-size: 1.7rem;
    }
    #section_search_result .search_result_num{
        padding: 0 10px;
        margin-bottom: 10px;
    }

    #section_search_result_top,
    #section_search_result_top .section_search_keyword_result,
    #section_search_result .search_result_body{
        width: auto;
        margin: auto;
    }

    #section_search_result .search_result_inner{
        padding: 18px 10px 0 10px;
        border-top: solid 1px #E8E8E8;
    }

    #section_search_result_top .section_search_keyword_result{
        margin-top: 35px;
        margin-bottom: 45px;
        padding: 0 10px;
    }

    #section_search_result .search_result_img{
        margin-right: 20px;
        width: 97.5px;
        flex-shrink:0
    }

    #section_search_result .search_result_img figure{
        width: 97.5px;
        height: 55px;
    }
    
    #section_search_result .search_result_img figure img{max-height: 55px;}    

    #section_search_result .search_result_article_category{
        font-size: 0.8rem;
        width: 90px;
        height: 16px;
        text-align: center;
        margin-bottom: 8px;
        display: inline-block;
        padding: 0 10px;
        vertical-align: middle;
        transform: scale(0.8);
        transform-origin: left;
        line-height: 1.6;
    }

    #section_search_result .search_result_name{font-size: 1.3rem;}
    #section_search_result .search_result_item{margin-bottom: 35px;}
    #section_search_result .search_result_brand{font-size: 1.0rem;}
    #section_search_result .search_result_date{font-size: 1.0rem;}
    #section_search_result .search_result_desc{
        font-size: 1.2rem;
     -webkit-line-clamp: 3;   
    }
    #section_search_result ul > li.search_result_item:last-child{margin-bottom: 0;}

    /* 商品検索 */
    .section_search_goods_item_btn p{font-size: 12px;}
    .section_search_goods_item_btn a{
        font-size: 12px;
        width: 250px;
        padding: 10px 0 9px 0;
    }
}
